@charset "utf-8";
/* ========EACH PAGE LAYOUT======== */
#childtoparea {
    padding-bottom: 0px;
}
#childtoparea .h2images {
    margin: -135px auto 0;
}
.whitebgwrap {
    margin: 0 -500%;
    padding: 20px 500%;
    background: #fff;
}
.nobgwrap {
    padding: 20px 0;
}
.privacy > .allwrapbg1 {
    box-shadow: 0 10px 10px -10px #ccc;
}
.privacy .allwrapbg1 {
    padding: 20px 500%;
}
.sitemap .allwrapbg1 {
    padding: 20px 500% 50px;
    margin-bottom: 20px;
}
.privacy h2 {
    font-size: 16px;
    font-weight: bold;
}
.privacy h3 {
    margin-top: 15px;
}
/* ========SITEMAP PAGE LAYOUT======== */
.sitemap ul.parent > li {
    background: url(../images/common/cmn_footli.png) 0 0 no-repeat;
    padding: 3px 0 3px 30px;
    font-size: 110%;
}
.sitemap ul.parent > li > ul > li {
    margin-top: 10px;
}
.sitemap ul.parent > li > ul > li.arrow:before {
    content:"▶";
    padding-right: 5px;
    color: #53a785;
    font-size: 10px;
}
.sitemap ul.parent .col4 {
    float: left;
    width: 25%;
    padding: 0 5px;
    box-sizing: border-box;
}
.sitemap .children {
    overflow: hidden;
    margin-top: 5px;
}
.sitemap .children ul li:before {
    content: "・";
}
.sitemap .children dl dt {
    color: #53a785;
    margin: 10px 0 5px;
}
.sitemap .children dl dt.first {
    margin-top: 0;
}
.sitemap .children .gl {
    border-left: 1px solid #53a785;
}
.sitemap .green {
    color: #53a785;
    padding-bottom: 10px;
}


/* ========RESPONSIVE PAGE LAYOUT======== */
@media (min-width: 1200px) {
    /*フル最大幅レイアウト*/
}
@media (max-width: 1200px) {
    /*通常最大幅レイアウト*/
}
@media (max-width: 990px) {
    /*PC通常幅レイアウト*/
}
@media (max-width: 768px) {
    /*タブレットレイアウト*/
}
@media screen and (max-width: 480px) {
    /*スマホレイアウト*/
}